package cn.freemud.enums;

public enum  DeliveryTemplateCostTypeEnum {

    //0:不包邮; 1:包邮; 2:运费到付

    COST_TYPE_0(0,"不包邮"),
    COST_TYPE_1(1,"包邮"),
    COST_TYPE_2(2,"运费到付");

    private Integer code;
    private String desc;

    DeliveryTemplateCostTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
